.rfq-panel h2
{
	height:40px;
	line-height:40px;
	font-weight:700;
	font-size:24px;
	color:#093672;
	text-transform:uppercase;
}
.steps
{
	background:#EEF0F3;
}
.steps ul li
{
	width:33%;
	text-align:center;
	float:left;
}
.steps ul li i
{
	font-size:50px;
	float:right;
	margin-top:50px;
	color:#B5C1CF;
}
.steps ul li img
{
	margin-top:20px;
}
.steps ul li p
{
	width:230px;
	font-size:13px;
	color:#515151;
	margin:0 auto 20px;
}
.quotation-form h2
{
	height:46px;
	line-height:46px;
	font-size:20px;
	padding-left:10px;
	color:#242222;
}
#table-head
{
	padding:0 10px;
	border:1px solid #D8D8D8;
	border-bottom:0;
	background:#E1E6EC;
	height:46px;
	line-height:46px;
}
#table-head tr th:nth-child(1)
{
	display:none;
}
#table-head tr th
{
	width:20%;
	padding-left:1%;
}
#table-head tr th:nth-last-child(2)
{
	width:17%;
}
#table-head tr th:last-child
{
	width:3%;
}
#table-body tr td:nth-child(1)
{
	display:none;
}
#table-body tr td
{
	width:20%;
}
#table-body tr td:last-child
{
	width:3%;
}
#table-body tr td:nth-last-child(2)
{
	width:17%;
}
#table-head th
{
	text-align:left;
}
#table-head th.require::before
{
	content:"*";
	margin-right:2px;
}
#table-body
{
	padding:5px 10px;
	border:1px solid #D8D8D8;
	border-top:0;
	background:#EEF0F3;
}
#table-body tr
{
	height:50px;
}
#table-body td
{
	text-align:center;
}
#table-body td.action
{
	background:url("../images/close.png") no-repeat top 7px center;
	cursor: pointer;
}
#table-body input
{
	height:34px;
	line-height:34px;
	border:1px solid #ACACAC;
	border-radius:3px;
	padding-left:5%;
	width:95%;
}
#table-body input:focus
{
	box-shadow:0 0 5px #0088D6 inset;
	-webkit-box-shadow:0 0 5px #0088D6 inset;
	-moz-box-shadow:0 0 5px #0088D6 inset;
	-o-box-shadow:0 0 5px #0088D6 inset;
}
#table-foot
{
	height:46px;
	padding:0 10px;
	border:1px solid #D8D8D8;
	border-top:0;
}
#table-foot tr td
{
	display:block;
	float:right;
	margin-top:7px;
	width:130px;
	height:30px;
	line-height:30px;
	background:#EEF0F3;
	border:1px solid #D8D8D8;
	border-radius:3px;
}
#table-foot tr td a
{
	display:block;
	color:#000000;
}
#table-foot tr td i:before
{
	margin-right:30px;
	margin-left:10px;
	display:inline-block;
	text-align:center;
	width:22px;
	height:22px;
	line-height:22px;
	color:#FFFFFF;
	background:#3E5D89;
}
.contact-panel
{
	margin-bottom:40px;
}
.contact-panel h2
{
	height:46px;
	line-height:46px;
	font-size:20px;
	padding-left:10px;
	color:#242222;
	margin-top:5px;
}
.contact-panel .form-box
{
	border:1px solid #D8D8D8;
	background:#EEF0F3;
}
.contact-panel .form-box p
{
	padding:10px;
	font-size:13px;
	color:#838383;
}
.contact-panel .form-box ul
{
	margin:0 10px;
	border:1px solid #9A9A9A;
	border-radius:3px;
	background:#FFFFFF;
	box-shadow:inset 2.23px 2.01px 0 0 rgba(154,154,154,.51);
}
.contact-panel .form-box ul li.contact input
{
	background:#FFFFFF url("../images/contact.png") no-repeat left 10px center;
}
.contact-panel .form-box ul li.company input
{
	background:#FFFFFF url("../images/company.png") no-repeat left 10px center;
}
.contact-panel .form-box ul li.email input
{
	background:#FFFFFF url("../images/mail.png") no-repeat left 10px center;
}
.contact-panel .form-box ul li.address input
{
	background:#FFFFFF url("../images/addr.png") no-repeat left 10px center;
}
.contact-panel .form-box ul li.tel input
{
	background:#FFFFFF url("../images/tel.png") no-repeat left 10px center;
}
.contact-panel .form-box ul li.country .selector
{
	background:#FFFFFF url("../images/country.png") no-repeat left 10px center;
}
.contact-panel .form-box ul li.comments textarea
{
	background:#FFFFFF url("../images/comments.png") no-repeat left 10px top 12px;
}
.contact-panel .form-box input,
.contact-panel .form-box .selector
{
	width:97%;
	padding-left:3%;
	height:38px;
	line-height:38px;
	border:0;
	outline:0;
	border-bottom:1px solid #D8D8D8;
}
.contact-panel .form-box textarea
{
	width:94%;
	padding:7px 3%;
	height:80px;
	line-height:22px;
	border:0;
	outline:0;
}
.contact-panel .form-box input:focus
{
	border:0;
	outline:0;
	border-bottom:1px solid #D8D8D8;
}
.contact-panel .submit
{
	width:100%;
	text-align:center;
	margin:20px 0 35px;
}
.contact-panel input[type=submit]
{
	padding-left:0;
	border:1px solid #00508E;
	border-radius:3px;
	width:198px;
	height:40px;
	line-height:40px;
	font-size:16px;
	color:#FFFFFF;
	background-image:-moz-linear-gradient(90deg,#004e8a 0,#00589b 50%,#3480b9 50%,#359dea 100%);
	background-image:-webkit-linear-gradient(90deg,#004e8a 0,#00589b 50%,#3480b9 50%,#359dea 100%);
	background-image:-ms-linear-gradient(90deg,#004e8a 0,#00589b 50%,#3480b9 50%,#359dea 100%);
}
.contact-panel .form-box li.verify
{
	position: relative;
}
.contact-panel .form-box li.verify input
{
	border-top: 1px solid #D8D8D8;
	border-bottom: none;
}
.contact-panel .form-box li.verify span
{
	 position: absolute;
	left: 100px;
	top: 5px;
}


/*select*/
select
{
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
}
div.selector
{
	display: inline;
	float: left;
	height: 32px;
	line-height: 32px;
	overflow: hidden;
	width: 98%;
	position: relative;
	-webkit-font-smoothing: antialiased;
}
div.selector span
{
	color: #DDDDDD;
	cursor: pointer;
	display: block;
	font-size: 12px;
	height: 38px;
	line-height: 38px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-shadow: 0 1px 0 #FFFFFF;
	white-space: nowrap;
	width: 346px;
	max-width: 100%;
	-webkit-font-smoothing: antialiased;
}
div.selector.selected span
{
	color: #000000;
}
div.selector select
{
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	background: transparent none repeat scroll 0 0;
	border: 1px solid #FFFFFF;
	border-radius: 2px;
	box-shadow: 1px 1px 2px #DDDDDD inset;
	color: #000000;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	height: 38px;
	left: 0;
	min-width: 40%;
	opacity: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 98%;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-shadow: inset 1px 1px 2px #DDDDDD;
	-webkit-box-shadow: inset 1px 1px 2px #DDDDDD;
}
.selector select:focus
{
	outline: 0;
}
.search-tip
{
	padding: 10px 5px;
	line-height: 24px;
	border-bottom: 1px solid #DDDDDD;
}
.search-tip a
{
	text-decoration: underline;
}